Subject: Re: [lojban] Re: kargu mleca

From: [email-masked]
Date: Sun, 22 Jul 2001 20:47:52 EDT

One of the joys of a logical language is that it follows the logic. the 
problems of opaque contexts is one where, by and large, this has been done, 
though there is still a lot of area where folks are undecided or unclear just 
how it is done. As lojbab notes, different gismu have different logics and 
so different solutions are called for. I for one don't think that {lo'e} is 
a solution, since, while there always is such a thing (if there are any 
critters of the type involved at all), by definition, it may very well NOT be 
what I want, need or am looking for. So, aside from my English problem about 
seeking unicornicity or lesser pricedness, that route seems safer than 
anything that might lead to my insisting that there is that which I seek -- 
exhaustive search to the contrary notwithstanding.